body { background-color: #e8e8e8; }
.layui-container { width: 960px; }
.top-nav .layui-nav { padding: 0 0; background-color: #f60;}
.top-nav .layui-nav .layui-nav-item { line-height: 36px; }
.top-nav .layui-nav .layui-this:after { height: 3px; background-color: rgb(185, 6, 6); font-weight: 700; }
.top-nav .layui-nav-bar { content: ""; position: absolute; left: 0; top: 0; width: 0; height: 3px; background-color: rgb(185,6,6); transition: all .2s; -webkit-transition: all .2s; pointer-events: none; }
.layout-footer .footer { text-align: center; font-size: 14px; }
.layout-footer .footer a { margin: 5px 10px;}

.top-nav { background-color: #fff;}
.index-wrap { background-color: #fff; padding: 10px; margin-top: 20px; min-height: 400px;  }

.search .layui-input { padding: 5px; height: 34px; line-height: 34px; width: 500px;}

.mt20 { margin-top: 20px; }

.taobao-item { padding: 10px; background-color: #fff; height: 340px; }
.taobao-item .wrap { border: 1px solid #eee; height:100%; }
.taobao-item .image img {width: 100%;}
.taobao-item .footer { line-height: 25px; padding: 5px; }


.otherlogin { width: 126px; margin: 0 auto; }

.otherlogin ul { width: 125px; height: auto; margin: 0; padding: 0; text-align: center; overflow: hidden; }

.otherlogin li { list-style: none; float: left; width: 124px; height: 25px; margin-top: 10px; background: url(/images/common.png); }

.otherlogin li a { color: #FFF; padding: 0 0 0 20px; line-height: 27px; font-size: 12px; }

.otherlogin li.qq { background-position: -124px -650px; } 
.otherlogin li.sina { background-position: -124px -700px; }

.otherlogin li.taobao { background-position: -124px -675px; }
.otherlogin ul>li:first-child{ margin-top: 0px; }

.login-container .layui-form-label {  font-weight: bold ;  }
.bg-white { background-color: #fff; }

.member-title { padding: 10px; border-bottom: 1px solid #ccc; }

.alert { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px }

.alert h4 { margin-top: 0; color: inherit } 
.alert .alert-link { font-weight: 700 }
.alert>p,.alert>ul { margin-bottom: 0 }
.alert>p+p { margin-top: 5px }

.alert-dismissable,.alert-dismissible { padding-right: 35px }

.alert-dismissable .close,.alert-dismissible .close { position: relative; top: -2px; right: -21px; color: inherit }
.alert-success { color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6 }

.alert-success hr { border-top-color: #c9e2b3 }

.alert-success .alert-link { color: #2b542c }

.alert-info { color: #31708f; background-color: #d9edf7; border-color: #bce8f1 }

.alert-info hr { border-top-color: #a6e1ec }

.alert-info .alert-link { color: #245269 }

.alert-warning { color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc }

.alert-warning hr { border-top-color: #f7e1b5 }

.alert-warning .alert-link { color: #66512c }

.alert-danger { color: #a94442; background-color: #f2dede; border-color: #ebccd1 }

.alert-danger hr { border-top-color: #e4b9c0; }

.alert-danger .alert-link { color: #843534 }

.taobao-item .footer .price { font-size: 13px; font-weight:bold; color: #f60;}
.taobao-item .footer .title { font-size: 13px; line-height: 20px; height: 40px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.taobao-item .footer .volume {display: flex; justify-content: space-between;}
.taobao-item .footer .volume span{ font-size: 13px; color: #ccc; }
